@charset "utf-8";
/* CSS Document */

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  /*background-color: #333;*/
  color: #bfc1db;
}


.logo {
  font-size: 24px;
}

.menu-toggle {
  font-size: 24px;
  cursor: pointer;
}

.menu,#menu {
  display: none;
}
.n-pos
{
    width: 20vw;
    display: flex;
    float: right;
    padding-right: 10px;
    text-align: left;

}

.menu_items {
	list-style: none;
	margin-right: px;
	color: #FFFFFF;
	font-family: sora, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	height: 50px;
	border-bottom: 1px solid gray;
	width: 70vw;
	padding: 5px;
	margin-top: 15px;
}

@media screen and (min-width: 820px) {
  .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
	 list-style: none; /* remove bullet points */
  }
  .menulinks{
    list-style: none !important; /* remove bullet points */

  }
  
  .menu li {
    margin: 0 10px;
  }
  
  .menu-toggle {
    display: none;
  }
  .n-pos
{
    width: 50vw;
    display: flex;
    float: right;
    padding-right: 10px;
    text-align: right;

}

.menu_items
{
    list-style: none;
    display: flex;
    float: left;
    font-family:sora, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    
    width: max-content;
    border:none !important;



}

}
